Subject: Fwd: Appointment Friday 1/27
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 24 Jan 2023 13:10:01 -0500

Can someone please reach out to this guest? Thank you!

---------- Forwarded message ---------
From: jenna marsden <[email-masked]>
Date: Mon, Jan 23, 2023 at 10:58 PM
Subject: Appointment Friday 1/27
To: <[email-masked]>

Hi! I’m trying to book an appointment online, but I will be using a gift
certificate to pay and the online booking doesn’t have that option.

I would like to book the sensitive skin facial with dermaplane with Liz for
Friday 1/27 5:45pm.

I have had this previously, so it should be in my history under Jenna
Marsden.

Thank you!

Sent from my iPhone